| 0.9.9 API documenation

- Main Page
- Modules
- Files

- File List

Functions
projection.hpp File Reference

GLM_GTX_projection More...

Go to the source code of this file.

## Functions
template<typename vecType >
GLM_FUNC_DECL vecType | proj (vecType const &x, vecType const &Normal)
| Projects x on Normal. More...

## Detailed Description

GLM_GTX_projection

See also
  GLM Core (dependence)

Definition in file projection.hpp.